# Opensea Operator Filter Registry (Retired Sept. 1, 2023)

**As of September 1, 2023, OpenSea has retired their Operator Filter Registry** and will no longer enforce royalties on newly deployed contracts.

If you registered with the Operator Filter Registry by August 31, 2023, **Opensea will continue to honor forced royalties settings** **through the end of February, 2024.**&#x20;

## **How to check if your contract is subscribed:**

1. Visit the [OperatorFilterRegistry contract on Etherscan](https://etherscan.io/address/0x000000000000aaeb6d7670e522a718067333cd4e#readContract), and navigate to **Contract > Read Contract.**
2. Scroll to "5. filtered operators."
3. Under "registrant," past your collection's contract address.
4. Select "query."

If you see a list of addresses, your contract is successfully subscribed to the Operator Filter Registry. If you see no addresses, you are not subscribed.&#x20;

## **How to un-subscribe after deployment:**

1. Visit the [OperatorFilterRegistry contract on Etherscan](https://etherscan.io/address/0x000000000000AAeB6D7670E522A718067333cd4E#writeContract), and navigate to **Contract > Write Contract.**
2. Connect your deployer wallet to Web3.&#x20;
3. Scroll to "7. unsubscribe."
4. For "registrant" field, paste your collection's contract address.
5. For "copyExistingEntries (bool)," write "false."
6. Click "Write." You'll have to sign with your wallet and pay a small gas fee to remove the subscription.

{% hint style="danger" %}
**Note:** Now that the registry is retired, this action is **permanent.** Once you've unregistered, **you will not be able to re-register to apply forced royalties in Opensea again.**&#x20;
{% endhint %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.bueno.art/smart-contract-deployer/post-mint/opensea-operator-filter-registry-retired-sept.-1-2023.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
